.rs-OneUp,
.rs-OneUp--marginBottomNone {
    margin-bottom: 0
}

.rs-OneUp--marginBottomMd {
    margin-bottom: 16px
}

.rs-OneUp--marginBottomLg {
    margin-bottom: 24px
}

.rs-OneUp--marginBottomXl {
    margin-bottom: 32px
}

.rs-OneUp--marginBottom2xl {
    margin-bottom: 48px
}

.rs-OneUp--marginBottom3xl {
    margin-bottom: 64px
}

.rs-OneUp--marginBottom4xl {
    margin-bottom: 96px
}

.rs-OneUp--marginBottom5xl {
    margin-bottom: 160px
}

.rs-OneUp--marginBottom6xl {
    margin-bottom: 256px
}

.rs-OneUp--marginBottom7xl {
    margin-bottom: 384px
}

@media screen and (min-width:37.5em) {

    .rs-OneUp,
    .rs-OneUp--marginBottomNone\@sm {
        margin-bottom: 0
    }

    .rs-OneUp--marginBottomMd\@sm {
        margin-bottom: 16px
    }

    .rs-OneUp--marginBottomLg\@sm {
        margin-bottom: 24px
    }

    .rs-OneUp--marginBottomXl\@sm {
        margin-bottom: 32px
    }

    .rs-OneUp--marginBottom2xl\@sm {
        margin-bottom: 48px
    }

    .rs-OneUp--marginBottom3xl\@sm {
        margin-bottom: 64px
    }

    .rs-OneUp--marginBottom4xl\@sm {
        margin-bottom: 96px
    }

    .rs-OneUp--marginBottom5xl\@sm {
        margin-bottom: 160px
    }

    .rs-OneUp--marginBottom6xl\@sm {
        margin-bottom: 256px
    }

    .rs-OneUp--marginBottom7xl\@sm {
        margin-bottom: 384px
    }
}

@media screen and (min-width:75em) {

    .rs-OneUp,
    .rs-OneUp--marginBottomNone\@lg {
        margin-bottom: 0
    }

    .rs-OneUp--marginBottomMd\@lg {
        margin-bottom: 16px
    }

    .rs-OneUp--marginBottomLg\@lg {
        margin-bottom: 24px
    }

    .rs-OneUp--marginBottomXl\@lg {
        margin-bottom: 32px
    }

    .rs-OneUp--marginBottom2xl\@lg {
        margin-bottom: 48px
    }

    .rs-OneUp--marginBottom3xl\@lg {
        margin-bottom: 64px
    }

    .rs-OneUp--marginBottom4xl\@lg {
        margin-bottom: 96px
    }

    .rs-OneUp--marginBottom5xl\@lg {
        margin-bottom: 160px
    }

    .rs-OneUp--marginBottom6xl\@lg {
        margin-bottom: 256px
    }

    .rs-OneUp--marginBottom7xl\@lg {
        margin-bottom: 384px
    }
}

.rs-OneUp--boxBackground .rs-OneUp-item {
    background-color: #fff;
    border: 1px solid #d5d9db;
    border-radius: 8px;
    padding: 24px
}

.rs-OneUp--boxBackground .rs-OneUp-item.on-darkCanvas {
    border: 0
}

@media screen and (min-width:56.25em) {
    .rs-OneUp--boxBackground .rs-OneUp-item {
        padding: 32px
    }
}

@media screen and (min-width:75em) {
    .rs-OneUp--boxBackground .rs-OneUp-item {
        padding: 48px
    }
}

.rs-CardGroup,
.rs-CardGroup--marginBottomNone {
    margin-bottom: 0
}

.rs-CardGroup--marginBottomMd {
    margin-bottom: 16px
}

.rs-CardGroup--marginBottomLg {
    margin-bottom: 24px
}

.rs-CardGroup--marginBottomXl {
    margin-bottom: 32px
}

.rs-CardGroup--marginBottom2xl {
    margin-bottom: 48px
}

.rs-CardGroup--marginBottom3xl {
    margin-bottom: 64px
}

.rs-CardGroup--marginBottom4xl {
    margin-bottom: 96px
}

.rs-CardGroup--marginBottom5xl {
    margin-bottom: 160px
}

.rs-CardGroup--marginBottom6xl {
    margin-bottom: 256px
}

.rs-CardGroup--marginBottom7xl {
    margin-bottom: 384px
}

@media screen and (min-width:37.5em) {

    .rs-CardGroup,
    .rs-CardGroup--marginBottomNone\@sm {
        margin-bottom: 0
    }

    .rs-CardGroup--marginBottomMd\@sm {
        margin-bottom: 16px
    }

    .rs-CardGroup--marginBottomLg\@sm {
        margin-bottom: 24px
    }

    .rs-CardGroup--marginBottomXl\@sm {
        margin-bottom: 32px
    }

    .rs-CardGroup--marginBottom2xl\@sm {
        margin-bottom: 48px
    }

    .rs-CardGroup--marginBottom3xl\@sm {
        margin-bottom: 64px
    }

    .rs-CardGroup--marginBottom4xl\@sm {
        margin-bottom: 96px
    }

    .rs-CardGroup--marginBottom5xl\@sm {
        margin-bottom: 160px
    }

    .rs-CardGroup--marginBottom6xl\@sm {
        margin-bottom: 256px
    }

    .rs-CardGroup--marginBottom7xl\@sm {
        margin-bottom: 384px
    }
}

@media screen and (min-width:75em) {

    .rs-CardGroup,
    .rs-CardGroup--marginBottomNone\@lg {
        margin-bottom: 0
    }

    .rs-CardGroup--marginBottomMd\@lg {
        margin-bottom: 16px
    }

    .rs-CardGroup--marginBottomLg\@lg {
        margin-bottom: 24px
    }

    .rs-CardGroup--marginBottomXl\@lg {
        margin-bottom: 32px
    }

    .rs-CardGroup--marginBottom2xl\@lg {
        margin-bottom: 48px
    }

    .rs-CardGroup--marginBottom3xl\@lg {
        margin-bottom: 64px
    }

    .rs-CardGroup--marginBottom4xl\@lg {
        margin-bottom: 96px
    }

    .rs-CardGroup--marginBottom5xl\@lg {
        margin-bottom: 160px
    }

    .rs-CardGroup--marginBottom6xl\@lg {
        margin-bottom: 256px
    }

    .rs-CardGroup--marginBottom7xl\@lg {
        margin-bottom: 384px
    }
}

.rs-CardGroup,
.rs-CardGroup--marginBottomNone {
    margin-bottom: 0
}

.rs-CardGroup--marginBottomMd {
    margin-bottom: 16px
}

.rs-CardGroup--marginBottomLg {
    margin-bottom: 24px
}

.rs-CardGroup--marginBottomXl {
    margin-bottom: 32px
}

.rs-CardGroup--marginBottom2xl {
    margin-bottom: 48px
}

.rs-CardGroup--marginBottom3xl {
    margin-bottom: 64px
}

.rs-CardGroup--marginBottom4xl {
    margin-bottom: 96px
}

.rs-CardGroup--marginBottom5xl {
    margin-bottom: 160px
}

.rs-CardGroup--marginBottom6xl {
    margin-bottom: 256px
}

.rs-CardGroup--marginBottom7xl {
    margin-bottom: 384px
}

@media screen and (min-width:37.5em) {

    .rs-CardGroup,
    .rs-CardGroup--marginBottomNone\@sm {
        margin-bottom: 0
    }

    .rs-CardGroup--marginBottomMd\@sm {
        margin-bottom: 16px
    }

    .rs-CardGroup--marginBottomLg\@sm {
        margin-bottom: 24px
    }

    .rs-CardGroup--marginBottomXl\@sm {
        margin-bottom: 32px
    }

    .rs-CardGroup--marginBottom2xl\@sm {
        margin-bottom: 48px
    }

    .rs-CardGroup--marginBottom3xl\@sm {
        margin-bottom: 64px
    }

    .rs-CardGroup--marginBottom4xl\@sm {
        margin-bottom: 96px
    }

    .rs-CardGroup--marginBottom5xl\@sm {
        margin-bottom: 160px
    }

    .rs-CardGroup--marginBottom6xl\@sm {
        margin-bottom: 256px
    }

    .rs-CardGroup--marginBottom7xl\@sm {
        margin-bottom: 384px
    }
}

@media screen and (min-width:75em) {

    .rs-CardGroup,
    .rs-CardGroup--marginBottomNone\@lg {
        margin-bottom: 0
    }

    .rs-CardGroup--marginBottomMd\@lg {
        margin-bottom: 16px
    }

    .rs-CardGroup--marginBottomLg\@lg {
        margin-bottom: 24px
    }

    .rs-CardGroup--marginBottomXl\@lg {
        margin-bottom: 32px
    }

    .rs-CardGroup--marginBottom2xl\@lg {
        margin-bottom: 48px
    }

    .rs-CardGroup--marginBottom3xl\@lg {
        margin-bottom: 64px
    }

    .rs-CardGroup--marginBottom4xl\@lg {
        margin-bottom: 96px
    }

    .rs-CardGroup--marginBottom5xl\@lg {
        margin-bottom: 160px
    }

    .rs-CardGroup--marginBottom6xl\@lg {
        margin-bottom: 256px
    }

    .rs-CardGroup--marginBottom7xl\@lg {
        margin-bottom: 384px
    }
}

.rds-Card_toolkit {
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 4px 16px 0 rgba(31, 36, 38, .12);
    color: #1f2426;
    display: flex;
    flex-direction: column;
    font-family: canada-type-gibson, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    height: 100%;
    letter-spacing: normal;
    line-height: 1;
    overflow: hidden;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-shadow: none;
    text-transform: none
}

.rds-Card-content_toolkit {
    display: flex;
    flex: 1;
    flex-direction: column;
    padding: 24px
}

.rds-Card-content_toolkit>:last-child {
    margin-bottom: 0
}

@media screen and (min-width:37.5em) {
    .rds-Card-content_toolkit {
        padding: 32px
    }
}

.rds-Card-header_toolkit {
    margin-bottom: 24px
}

.rds-Card-body_toolkit {
    line-height: 1.25;
    margin-bottom: 24px
}

.rds-Card-footer_toolkit {
    margin-top: auto
}

.rds-Card-imageWrapper_toolkit {
    vertical-align: middle
}

.rds-Card-imageWrapper_toolkit:not(.rds-Card-imageWrapper--insetImage_toolkit) img,
.rds-Card-imageWrapper_toolkit:not(.rds-Card-imageWrapper--insetImage_toolkit) video {
    height: auto;
    width: 100%
}

.rds-RichText_2 {
    color: #1f2426;
    font-family: canada-type-gibson, Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.5;
    text-shadow: none;
    text-transform: none
}

.rds-RichText_2 sub,
.rds-RichText_2 sup {
    font-size: .875em;
    line-height: 0
}

.rds-RichText_2 sup {
    top: auto;
    vertical-align: super
}

.rds-RichText_2 sub {
    bottom: auto;
    vertical-align: sub
}

.rds-RichText_2>* {
    margin-bottom: 24px;
    margin-top: 24px
}

@media screen and (min-width:37.5em) {
    .rds-RichText_2>* {
        margin-bottom: 32px;
        margin-top: 32px
    }
}

.rds-RichText_2 :first-child {
    margin-top: 0
}

.rds-RichText_2 :last-child {
    margin-bottom: 0
}

.rds-RichText_2 div,
.rds-RichText_2 ol,
.rds-RichText_2 p,
.rds-RichText_2 ul {
    margin-bottom: 16px;
    margin-top: 0
}

.rds-RichText_2 ol,
.rds-RichText_2 ul {
    margin-left: 32px;
    padding: 0
}

.rds-RichText_2 ul {
    list-style-type: disc
}

.rds-RichText_2 ol {
    list-style-type: decimal
}

.rds-RichText_2 b,
.rds-RichText_2 strong {
    font-weight: 600
}

.rds-RichText_2 em,
.rds-RichText_2 i {
    font-style: italic
}

.rds-RichText_2 h2,
.rds-RichText_2 h3,
.rds-RichText_2 h4,
.rds-RichText_2 h5,
.rds-RichText_2 h6 {
    color: #1f2426;
    font-family: canada-type-gibson, Arial, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.25;
    margin-bottom: 8px
}

.rds-RichText_2 h2 a,
.rds-RichText_2 h3 a,
.rds-RichText_2 h4 a,
.rds-RichText_2 h5 a,
.rds-RichText_2 h6 a {
    color: inherit;
    text-decoration: none
}

.rds-RichText_2 h2 a:hover,
.rds-RichText_2 h3 a:hover,
.rds-RichText_2 h4 a:hover,
.rds-RichText_2 h5 a:hover,
.rds-RichText_2 h6 a:hover {
    color: #495257
}

.rds-RichText_2 h2 {
    font-size: 28px
}

@media screen and (min-width:37.5em) {
    .rds-RichText_2 h2 {
        font-size: 34px
    }
}

.rds-RichText_2 h4 {
    font-size: 20px
}

.rds-RichText_2 h5,
.rds-RichText_2 h6 {
    font-size: 18px
}

.rds-RichText_2 a {
    color: #0073b9;
    text-decoration: underline
}

.rds-RichText_2 a:hover {
    color: #005b98
}

.rds-RichText_2 table {
    border-collapse: collapse;
    border-spacing: 0;
    color: #1f2426;
    line-height: 1.25;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    width: auto
}

.rds-RichText_2 table tbody tr,
.rds-RichText_2 table thead tr {
    border-bottom: 1px solid #b6bec2
}

.rds-RichText_2 table tfoot tr {
    border-top: 1px solid #b6bec2
}

.rds-RichText_2 table tbody tr:last-of-type {
    border-bottom: 0
}

.rds-RichText_2 table td,
.rds-RichText_2 table th {
    padding: 16px
}

.rds-RichText_2 table tfoot td,
.rds-RichText_2 table th {
    font-weight: 600
}

.rds-RichText_2 table table,
.rds-RichText_2 table td,
.rds-RichText_2 table th,
.rds-RichText_2 table tr {
    border: 1px solid #b6bec2
}

.rds-RichText_2 table tbody tr {
    border: 0
}

.rds-RichText_2 table tbody tr:nth-child(2n) {
    background-color: rgba(232, 236, 237, .44)
}

.rds-RichText_2 blockquote {
    border-bottom: 2px solid #0073b9;
    border-top: 2px solid #0073b9;
    margin-left: 0;
    margin-right: 0;
    padding: 16px 0;
    text-align: center
}

.rds-RichText_2 blockquote,
.rds-RichText_2 blockquote>* {
    color: var(--rds-heading-brand-color, #0073b9);
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5
}

.rds-RichText_2 blockquote a:hover,
.rds-RichText_2 blockquote>* a:hover {
    color: var(--rds-heading-brand-interactive-color, #005b98)
}

@media screen and (min-width:37.5em) {

    .rds-RichText_2 blockquote,
    .rds-RichText_2 blockquote>* {
        font-size: 24px
    }
}

.rds-RichText_2 hr {
    background-color: #b6bec2;
    border: 0;
    height: 1px
}

.rds-RichText--lineHeightMedium_2 {
    line-height: 1.25
}

.rds-RichText--small_2 {
    font-size: 16px
}

.rds-RichText--small_2 sub,
.rds-RichText--small_2 sup {
    font-size: 12px
}

.rds-RichText--small_2 table td,
.rds-RichText--small_2 table th {
    font-size: 16px;
    padding: 12px
}

.rds-RichText--large_2 {
    font-size: 20px
}

.rds-RichText--large_2 sub,
.rds-RichText--large_2 sup {
    font-size: 16px
}

.rds-RichText--large_2 table td,
.rds-RichText--large_2 table th {
    font-size: 20px;
    padding: 24px
}

.rds-RichText_2.on-darkCanvas,
.rds-RichText_2.on-darkCanvas h2,
.rds-RichText_2.on-darkCanvas h3,
.rds-RichText_2.on-darkCanvas h4,
.rds-RichText_2.on-darkCanvas h5,
.rds-RichText_2.on-darkCanvas h6 {
    color: #fff
}

.rds-RichText_2.on-darkCanvas h2 a:hover,
.rds-RichText_2.on-darkCanvas h3 a:hover,
.rds-RichText_2.on-darkCanvas h4 a:hover,
.rds-RichText_2.on-darkCanvas h5 a:hover,
.rds-RichText_2.on-darkCanvas h6 a:hover {
    color: #f5f7f8
}

.rds-RichText_2.on-darkCanvas a,
.rds-RichText_2.on-darkCanvas a:hover {
    color: #fff
}

.rds-RichText_2.on-darkCanvas blockquote {
    border-color: #fff;
    color: #fff
}

.rds-RichText_2.on-darkCanvas blockquote a:hover {
    color: #f5f7f8
}

.rds-RichText_2.on-darkCanvas blockquote>* {
    color: #fff
}

.rds-RichText_2.on-darkCanvas blockquote>* a:hover {
    color: #f5f7f8
}

.rds-RichText_2.on-darkCanvas hr {
    background-color: #fff
}

.rds-RichText_2 pre {
    font-family: canada-type-gibson, Arial, sans-serif
}

.rds-Stack_toolkit {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: flex-start
}

.rds-Stack--2xsSpacing_toolkit {
    gap: 2px
}

.rds-Stack--xsSpacing_toolkit {
    gap: 4px
}

.rds-Stack--smSpacing_toolkit {
    gap: 8px
}

.rds-Stack--lgSpacing_toolkit {
    gap: 24px
}

.rds-Stack--xlSpacing_toolkit {
    gap: 32px
}

.rds-Stack--2xlSpacing_toolkit {
    gap: 48px
}

.rds-Stack--topVerticalAlignment_toolkit {
    align-items: flex-start
}

.rds-Stack--bottomVerticalAlignment_toolkit {
    align-items: flex-end
}

.rds-Stack--fillVerticalAlignment_toolkit:not(.rds-Stack--vertical_toolkit) {
    align-items: stretch
}

.rds-Stack--centerHorizontalAlignment_toolkit {
    justify-content: center
}

.rds-Stack--rightHorizontalAlignment_toolkit {
    justify-content: flex-end
}

.rds-Stack--fillHorizontalAlignment_toolkit:not(.rds-Stack--vertical_toolkit)>* {
    flex-grow: 1
}

.rds-Stack--vertical_toolkit {
    align-items: flex-start;
    flex-direction: column;
    justify-content: center
}

.rds-Stack--vertical_toolkit.rds-Stack--topVerticalAlignment_toolkit {
    justify-content: flex-start
}

.rds-Stack--vertical_toolkit.rds-Stack--bottomVerticalAlignment_toolkit {
    justify-content: flex-end
}

.rds-Stack--vertical_toolkit.rds-Stack--fillVerticalAlignment_toolkit>* {
    flex-grow: 1
}

.rds-Stack--vertical_toolkit.rds-Stack--centerHorizontalAlignment_toolkit {
    align-items: center
}

.rds-Stack--vertical_toolkit.rds-Stack--rightHorizontalAlignment_toolkit {
    align-items: flex-end
}

.rds-Stack--vertical_toolkit.rds-Stack--fillHorizontalAlignment_toolkit {
    align-items: stretch
}

.rds-Stack--noWrap_toolkit {
    flex-wrap: nowrap
}

.rds-Button_5 {
    align-items: center;
    background-color: var(--rds-button-background-color, #0073b9);
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: inset #0073b9;
    box-sizing: border-box;
    color: var(--rds-button-text-color, #fff);
    cursor: pointer;
    display: inline-flex;
    flex-shrink: 0;
    font-family: canada-type-gibson, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    justify-content: center;
    letter-spacing: normal;
    line-height: 1;
    padding: 12px 20px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    transition: background-color .3s cubic-bezier(.19, 1, .22, 1), border-color .3s cubic-bezier(.19, 1, .22, 1), color .3s cubic-bezier(.19, 1, .22, 1);
    width: auto;
    word-break: break-word
}

.rds-Button_5.is-loading,
.rds-Button_5:active:not([disabled]),
.rds-Button_5:focus:not([disabled]),
.rds-Button_5:hover:not([disabled]) {
    background-color: var(--rds-button-background-color-interactive, #005b98);
    color: #fff
}

.rds-Button_5.on-darkCanvas {
    background-color: #fff;
    color: var(--rds-button-background-color, #0073b9)
}

.rds-Button_5.on-darkCanvas.is-loading,
.rds-Button_5.on-darkCanvas:active:not([disabled]),
.rds-Button_5.on-darkCanvas:focus:not([disabled]),
.rds-Button_5.on-darkCanvas:hover:not([disabled]) {
    background-color: hsla(0, 0%, 100%, .9);
    color: var(--rds-button-background-color, #0073b9)
}

.rds-Button--alternate_5,
.rds-Button--alternate_5.on-darkCanvas {
    background-color: var(--rds-button-alternate-background-color, #fcd214);
    color: var(--rds-button-alternate-text-color, #003561)
}

.rds-Button--alternate_5.is-loading,
.rds-Button--alternate_5.on-darkCanvas.is-loading,
.rds-Button--alternate_5.on-darkCanvas:active:not([disabled]),
.rds-Button--alternate_5.on-darkCanvas:focus:not([disabled]),
.rds-Button--alternate_5.on-darkCanvas:hover:not([disabled]),
.rds-Button--alternate_5:active:not([disabled]),
.rds-Button--alternate_5:focus:not([disabled]),
.rds-Button--alternate_5:hover:not([disabled]) {
    background-color: var(--rds-button-alternate-background-color-interactive, #ffe45e);
    color: var(--rds-button-alternate-text-color, #003561)
}

.rds-Button--ghost_5 {
    background-color: transparent;
    border-color: var(--rds-button-background-color, #0073b9);
    box-shadow: 0 0 0 1px var(--rds-button-background-color, #0073b9) inset;
    color: var(--rds-button-background-color, #0073b9)
}

.rds-Button--ghost_5.on-darkCanvas {
    background-color: transparent;
    border-color: #fff;
    box-shadow: inset 0 0 0 1px #fff;
    color: #fff
}

.rds-Button--ghost_5.on-darkCanvas.is-loading,
.rds-Button--ghost_5.on-darkCanvas:active:not([disabled]),
.rds-Button--ghost_5.on-darkCanvas:focus:not([disabled]),
.rds-Button--ghost_5.on-darkCanvas:hover:not([disabled]) {
    background-color: hsla(0, 0%, 100%, .1);
    color: #fff
}

.rds-Button--ghost_5.is-loading,
.rds-Button--ghost_5:active:not([disabled]),
.rds-Button--ghost_5:focus:not([disabled]),
.rds-Button--ghost_5:hover:not([disabled]) {
    background-color: var(--rds-button-transparent-background-color-interactive, rgba(0, 115, 185, .1));
    color: var(--rds-button-background-color, #0073b9)
}

.rds-Button--subtle_5 {
    background-color: transparent;
    color: var(--rds-button-background-color, #0073b9)
}

.rds-Button--subtle_5.on-darkCanvas {
    background-color: transparent;
    color: #fff
}

.rds-Button--subtle_5.on-darkCanvas.is-loading,
.rds-Button--subtle_5.on-darkCanvas:active:not([disabled]),
.rds-Button--subtle_5.on-darkCanvas:focus:not([disabled]),
.rds-Button--subtle_5.on-darkCanvas:hover:not([disabled]) {
    background-color: hsla(0, 0%, 100%, .1);
    color: #fff
}

.rds-Button--subtle_5.is-loading,
.rds-Button--subtle_5:active:not([disabled]),
.rds-Button--subtle_5:focus:not([disabled]),
.rds-Button--subtle_5:hover:not([disabled]) {
    background-color: var(--rds-button-transparent-background-color-interactive, rgba(0, 115, 185, .1));
    color: var(--rds-button-background-color, #0073b9)
}

.rds-Button--danger_5 {
    background-color: #e64b40;
    color: #fff
}

.rds-Button--danger_5.on-darkCanvas {
    background-color: #fff;
    color: #e64b40
}

.rds-Button--danger_5.on-darkCanvas.is-loading,
.rds-Button--danger_5.on-darkCanvas:active:not([disabled]),
.rds-Button--danger_5.on-darkCanvas:focus:not([disabled]),
.rds-Button--danger_5.on-darkCanvas:hover:not([disabled]) {
    background-color: hsla(0, 0%, 100%, .9);
    color: #e64b40
}

.rds-Button--danger_5.is-loading,
.rds-Button--danger_5:active:not([disabled]),
.rds-Button--danger_5:focus:not([disabled]),
.rds-Button--danger_5:hover:not([disabled]) {
    background-color: #cc392f;
    color: #fff
}

.rds-Button--dangerSubtle_5 {
    background-color: transparent;
    color: #e64b40
}

.rds-Button--dangerSubtle_5.on-darkCanvas {
    background-color: #fff;
    color: #e64b40
}

.rds-Button--dangerSubtle_5.on-darkCanvas.is-loading,
.rds-Button--dangerSubtle_5.on-darkCanvas:active:not([disabled]),
.rds-Button--dangerSubtle_5.on-darkCanvas:focus:not([disabled]),
.rds-Button--dangerSubtle_5.on-darkCanvas:hover:not([disabled]) {
    background-color: hsla(0, 0%, 100%, .9);
    color: #e64b40
}

.rds-Button--dangerSubtle_5.is-loading,
.rds-Button--dangerSubtle_5:active:not([disabled]),
.rds-Button--dangerSubtle_5:focus:not([disabled]),
.rds-Button--dangerSubtle_5:hover:not([disabled]) {
    background: rgba(230, 75, 64, .1);
    color: #e64b40
}

.rds-Button--neutralSubtle_5 {
    background-color: transparent;
    color: #1f2426
}

.rds-Button--neutralSubtle_5.on-darkCanvas {
    background-color: transparent;
    color: #fff
}

.rds-Button--neutralSubtle_5.on-darkCanvas.is-loading,
.rds-Button--neutralSubtle_5.on-darkCanvas:active:not([disabled]),
.rds-Button--neutralSubtle_5.on-darkCanvas:focus:not([disabled]),
.rds-Button--neutralSubtle_5.on-darkCanvas:hover:not([disabled]) {
    background-color: hsla(0, 0%, 100%, .1);
    color: #fff
}

.rds-Button--neutralSubtle_5.is-loading,
.rds-Button--neutralSubtle_5:active:not([disabled]),
.rds-Button--neutralSubtle_5:focus:not([disabled]),
.rds-Button--neutralSubtle_5:hover:not([disabled]) {
    background-color: rgba(232, 236, 237, .44);
    color: #1f2426
}

.rds-Button--small_5 {
    font-size: 14px;
    padding: 8px 16px
}

.rds-Button--large_5 {
    font-size: 18px;
    padding: 16px 24px
}

.rds-Button--xlarge_5 {
    font-size: 20px;
    padding: 20px 28px
}

.rds-Button--fullWidthOnMobile_5 {
    width: 100%
}

@media screen and (min-width:37.5em) {
    .rds-Button--fullWidthOnMobile_5 {
        width: auto
    }
}

.rds-Button--iconOnly_5 {
    padding: 12px
}

.rds-Button--iconOnly_5.rds-Button--small_5 {
    padding: 8px
}

.rds-Button--iconOnly_5.rds-Button--large_5 {
    padding: 13px
}

.rds-Button--iconOnly_5.rds-Button--xlarge_5 {
    padding: 18px
}

.rds-Button-icon_5 {
    flex-shrink: 0;
    pointer-events: none;
    transform-origin: center
}

.rds-Button-icon--left_5 {
    margin-right: 8px
}

.rds-Button-icon--right_5 {
    margin-left: 8px
}

.rds-Button_5[disabled] {
    cursor: not-allowed
}

.rds-Button_5.is-disabled,
.rds-Button_5[disabled] {
    opacity: .4;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

a.rds-Button_5.is-disabled,
a.rds-Button_5.is-loading {
    pointer-events: none
}

.rds-Button_5.is-loading {
    opacity: 1
}

.rds-Button_5.is-loading .rds-Button-icon_5 {
    animation: rotate_5 1s linear infinite
}

@keyframes rotate_5 {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

.rds-Card-imageWrapper--insetImage_toolkit {
    padding: 24px 24px 0;
    text-align: center
}

@media screen and (min-width:37.5em) {
    .rds-Card-imageWrapper--insetImage_toolkit {
        padding: 32px 32px 0
    }
}

.rs-ClickableCard {
    text-decoration: none
}

.rs-ClickableCard .rds-Card_toolkit {
    transition: box-shadow .3s ease
}

.rs-ClickableCard .rds-Card_toolkit:hover {
    box-shadow: 0 8px 24px 0 rgba(31, 36, 38, .18)
}

.rds-Grid_toolkit {
    display: grid;
    gap: 16px;
    grid-template-columns: repeat(12, 1fr)
}

@media screen and (min-width:37.5em) {
    .rds-Grid_toolkit {
        gap: 24px
    }
}

@media screen and (min-width:75em) {
    .rds-Grid_toolkit {
        gap: 32px
    }

    .rds-Grid--gapLarge_toolkit {
        gap: 48px
    }
}

.rds-Grid-item_toolkit {
    grid-column-end: span 12
}

.rds-Grid-item--start1_toolkit {
    grid-column-end: -1;
    grid-column-start: 1
}

.rds-Grid-item--start2_toolkit {
    grid-column-end: -1;
    grid-column-start: 2
}

.rds-Grid-item--start3_toolkit {
    grid-column-end: -1;
    grid-column-start: 3
}

.rds-Grid-item--start4_toolkit {
    grid-column-end: -1;
    grid-column-start: 4
}

.rds-Grid-item--start5_toolkit {
    grid-column-end: -1;
    grid-column-start: 5
}

.rds-Grid-item--start6_toolkit {
    grid-column-end: -1;
    grid-column-start: 6
}

.rds-Grid-item--start7_toolkit {
    grid-column-end: -1;
    grid-column-start: 7
}

.rds-Grid-item--start8_toolkit {
    grid-column-end: -1;
    grid-column-start: 8
}

.rds-Grid-item--start9_toolkit {
    grid-column-end: -1;
    grid-column-start: 9
}

.rds-Grid-item--start10_toolkit {
    grid-column-end: -1;
    grid-column-start: 10
}

.rds-Grid-item--start11_toolkit {
    grid-column-end: -1;
    grid-column-start: 11
}

.rds-Grid-item--start12_toolkit {
    grid-column-end: -1;
    grid-column-start: 12
}

.rds-Grid-item--span1_toolkit {
    grid-column-end: span 1
}

.rds-Grid-item--span2_toolkit {
    grid-column-end: span 2
}

.rds-Grid-item--span3_toolkit {
    grid-column-end: span 3
}

.rds-Grid-item--span4_toolkit {
    grid-column-end: span 4
}

.rds-Grid-item--span5_toolkit {
    grid-column-end: span 5
}

.rds-Grid-item--span6_toolkit {
    grid-column-end: span 6
}

.rds-Grid-item--span7_toolkit {
    grid-column-end: span 7
}

.rds-Grid-item--span8_toolkit {
    grid-column-end: span 8
}

.rds-Grid-item--span9_toolkit {
    grid-column-end: span 9
}

.rds-Grid-item--span10_toolkit {
    grid-column-end: span 10
}

.rds-Grid-item--span11_toolkit {
    grid-column-end: span 11
}

.rds-Grid-item--span12_toolkit {
    grid-column-end: span 12
}

.rds-Grid-item--orderStart_toolkit {
    order: -1
}

.rds-Grid-item--orderEnd_toolkit {
    order: 1
}

.rds-Grid-item--orderReset_toolkit {
    order: 0
}

@media screen and (min-width:37.5em) {
    .rds-Grid-item--start1\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 1
    }

    .rds-Grid-item--start2\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 2
    }

    .rds-Grid-item--start3\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 3
    }

    .rds-Grid-item--start4\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 4
    }

    .rds-Grid-item--start5\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 5
    }

    .rds-Grid-item--start6\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 6
    }

    .rds-Grid-item--start7\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 7
    }

    .rds-Grid-item--start8\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 8
    }

    .rds-Grid-item--start9\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 9
    }

    .rds-Grid-item--start10\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 10
    }

    .rds-Grid-item--start11\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 11
    }

    .rds-Grid-item--start12\@sm_toolkit {
        grid-column-end: -1;
        grid-column-start: 12
    }

    .rds-Grid-item--span1\@sm_toolkit {
        grid-column-end: span 1
    }

    .rds-Grid-item--span2\@sm_toolkit {
        grid-column-end: span 2
    }

    .rds-Grid-item--span3\@sm_toolkit {
        grid-column-end: span 3
    }

    .rds-Grid-item--span4\@sm_toolkit {
        grid-column-end: span 4
    }

    .rds-Grid-item--span5\@sm_toolkit {
        grid-column-end: span 5
    }

    .rds-Grid-item--span6\@sm_toolkit {
        grid-column-end: span 6
    }

    .rds-Grid-item--span7\@sm_toolkit {
        grid-column-end: span 7
    }

    .rds-Grid-item--span8\@sm_toolkit {
        grid-column-end: span 8
    }

    .rds-Grid-item--span9\@sm_toolkit {
        grid-column-end: span 9
    }

    .rds-Grid-item--span10\@sm_toolkit {
        grid-column-end: span 10
    }

    .rds-Grid-item--span11\@sm_toolkit {
        grid-column-end: span 11
    }

    .rds-Grid-item--span12\@sm_toolkit {
        grid-column-end: span 12
    }

    .rds-Grid-item--orderStart\@sm_toolkit {
        order: -1
    }

    .rds-Grid-item--orderEnd\@sm_toolkit {
        order: 1
    }

    .rds-Grid-item--orderReset\@sm_toolkit {
        order: 0
    }
}

@media screen and (min-width:56.25em) {
    .rds-Grid-item--start1\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 1
    }

    .rds-Grid-item--start2\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 2
    }

    .rds-Grid-item--start3\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 3
    }

    .rds-Grid-item--start4\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 4
    }

    .rds-Grid-item--start5\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 5
    }

    .rds-Grid-item--start6\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 6
    }

    .rds-Grid-item--start7\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 7
    }

    .rds-Grid-item--start8\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 8
    }

    .rds-Grid-item--start9\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 9
    }

    .rds-Grid-item--start10\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 10
    }

    .rds-Grid-item--start11\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 11
    }

    .rds-Grid-item--start12\@md_toolkit {
        grid-column-end: -1;
        grid-column-start: 12
    }

    .rds-Grid-item--span1\@md_toolkit {
        grid-column-end: span 1
    }

    .rds-Grid-item--span2\@md_toolkit {
        grid-column-end: span 2
    }

    .rds-Grid-item--span3\@md_toolkit {
        grid-column-end: span 3
    }

    .rds-Grid-item--span4\@md_toolkit {
        grid-column-end: span 4
    }

    .rds-Grid-item--span5\@md_toolkit {
        grid-column-end: span 5
    }

    .rds-Grid-item--span6\@md_toolkit {
        grid-column-end: span 6
    }

    .rds-Grid-item--span7\@md_toolkit {
        grid-column-end: span 7
    }

    .rds-Grid-item--span8\@md_toolkit {
        grid-column-end: span 8
    }

    .rds-Grid-item--span9\@md_toolkit {
        grid-column-end: span 9
    }

    .rds-Grid-item--span10\@md_toolkit {
        grid-column-end: span 10
    }

    .rds-Grid-item--span11\@md_toolkit {
        grid-column-end: span 11
    }

    .rds-Grid-item--span12\@md_toolkit {
        grid-column-end: span 12
    }

    .rds-Grid-item--orderStart\@md_toolkit {
        order: -1
    }

    .rds-Grid-item--orderEnd\@md_toolkit {
        order: 1
    }

    .rds-Grid-item--orderReset\@md_toolkit {
        order: 0
    }
}

@media screen and (min-width:75em) {
    .rds-Grid-item--start1\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 1
    }

    .rds-Grid-item--start2\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 2
    }

    .rds-Grid-item--start3\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 3
    }

    .rds-Grid-item--start4\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 4
    }

    .rds-Grid-item--start5\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 5
    }

    .rds-Grid-item--start6\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 6
    }

    .rds-Grid-item--start7\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 7
    }

    .rds-Grid-item--start8\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 8
    }

    .rds-Grid-item--start9\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 9
    }

    .rds-Grid-item--start10\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 10
    }

    .rds-Grid-item--start11\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 11
    }

    .rds-Grid-item--start12\@lg_toolkit {
        grid-column-end: -1;
        grid-column-start: 12
    }

    .rds-Grid-item--span1\@lg_toolkit {
        grid-column-end: span 1
    }

    .rds-Grid-item--span2\@lg_toolkit {
        grid-column-end: span 2
    }

    .rds-Grid-item--span3\@lg_toolkit {
        grid-column-end: span 3
    }

    .rds-Grid-item--span4\@lg_toolkit {
        grid-column-end: span 4
    }

    .rds-Grid-item--span5\@lg_toolkit {
        grid-column-end: span 5
    }

    .rds-Grid-item--span6\@lg_toolkit {
        grid-column-end: span 6
    }

    .rds-Grid-item--span7\@lg_toolkit {
        grid-column-end: span 7
    }

    .rds-Grid-item--span8\@lg_toolkit {
        grid-column-end: span 8
    }

    .rds-Grid-item--span9\@lg_toolkit {
        grid-column-end: span 9
    }

    .rds-Grid-item--span10\@lg_toolkit {
        grid-column-end: span 10
    }

    .rds-Grid-item--span11\@lg_toolkit {
        grid-column-end: span 11
    }

    .rds-Grid-item--span12\@lg_toolkit {
        grid-column-end: span 12
    }

    .rds-Grid-item--orderStart\@lg_toolkit {
        order: -1
    }

    .rds-Grid-item--orderEnd\@lg_toolkit {
        order: 1
    }

    .rds-Grid-item--orderReset\@lg_toolkit {
        order: 0
    }
}

@media screen and (min-width:93.75em) {
    .rds-Grid-item--start1\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 1
    }

    .rds-Grid-item--start2\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 2
    }

    .rds-Grid-item--start3\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 3
    }

    .rds-Grid-item--start4\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 4
    }

    .rds-Grid-item--start5\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 5
    }

    .rds-Grid-item--start6\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 6
    }

    .rds-Grid-item--start7\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 7
    }

    .rds-Grid-item--start8\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 8
    }

    .rds-Grid-item--start9\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 9
    }

    .rds-Grid-item--start10\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 10
    }

    .rds-Grid-item--start11\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 11
    }

    .rds-Grid-item--start12\@xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 12
    }

    .rds-Grid-item--span1\@xl_toolkit {
        grid-column-end: span 1
    }

    .rds-Grid-item--span2\@xl_toolkit {
        grid-column-end: span 2
    }

    .rds-Grid-item--span3\@xl_toolkit {
        grid-column-end: span 3
    }

    .rds-Grid-item--span4\@xl_toolkit {
        grid-column-end: span 4
    }

    .rds-Grid-item--span5\@xl_toolkit {
        grid-column-end: span 5
    }

    .rds-Grid-item--span6\@xl_toolkit {
        grid-column-end: span 6
    }

    .rds-Grid-item--span7\@xl_toolkit {
        grid-column-end: span 7
    }

    .rds-Grid-item--span8\@xl_toolkit {
        grid-column-end: span 8
    }

    .rds-Grid-item--span9\@xl_toolkit {
        grid-column-end: span 9
    }

    .rds-Grid-item--span10\@xl_toolkit {
        grid-column-end: span 10
    }

    .rds-Grid-item--span11\@xl_toolkit {
        grid-column-end: span 11
    }

    .rds-Grid-item--span12\@xl_toolkit {
        grid-column-end: span 12
    }

    .rds-Grid-item--orderStart\@xl_toolkit {
        order: -1
    }

    .rds-Grid-item--orderEnd\@xl_toolkit {
        order: 1
    }

    .rds-Grid-item--orderReset\@xl_toolkit {
        order: 0
    }
}

@media screen and (min-width:112.5em) {
    .rds-Grid-item--start1\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 1
    }

    .rds-Grid-item--start2\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 2
    }

    .rds-Grid-item--start3\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 3
    }

    .rds-Grid-item--start4\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 4
    }

    .rds-Grid-item--start5\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 5
    }

    .rds-Grid-item--start6\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 6
    }

    .rds-Grid-item--start7\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 7
    }

    .rds-Grid-item--start8\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 8
    }

    .rds-Grid-item--start9\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 9
    }

    .rds-Grid-item--start10\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 10
    }

    .rds-Grid-item--start11\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 11
    }

    .rds-Grid-item--start12\@2xl_toolkit {
        grid-column-end: -1;
        grid-column-start: 12
    }

    .rds-Grid-item--span1\@2xl_toolkit {
        grid-column-end: span 1
    }

    .rds-Grid-item--span2\@2xl_toolkit {
        grid-column-end: span 2
    }

    .rds-Grid-item--span3\@2xl_toolkit {
        grid-column-end: span 3
    }

    .rds-Grid-item--span4\@2xl_toolkit {
        grid-column-end: span 4
    }

    .rds-Grid-item--span5\@2xl_toolkit {
        grid-column-end: span 5
    }

    .rds-Grid-item--span6\@2xl_toolkit {
        grid-column-end: span 6
    }

    .rds-Grid-item--span7\@2xl_toolkit {
        grid-column-end: span 7
    }

    .rds-Grid-item--span8\@2xl_toolkit {
        grid-column-end: span 8
    }

    .rds-Grid-item--span9\@2xl_toolkit {
        grid-column-end: span 9
    }

    .rds-Grid-item--span10\@2xl_toolkit {
        grid-column-end: span 10
    }

    .rds-Grid-item--span11\@2xl_toolkit {
        grid-column-end: span 11
    }

    .rds-Grid-item--span12\@2xl_toolkit {
        grid-column-end: span 12
    }

    .rds-Grid-item--orderStart\@2xl_toolkit {
        order: -1
    }

    .rds-Grid-item--orderEnd\@2xl_toolkit {
        order: 1
    }

    .rds-Grid-item--orderReset\@2xl_toolkit {
        order: 0
    }
}

.rs-Image {
    display: block;
    margin: 0;
    text-align: left
}

.rs-Image-link:hover {
    opacity: .8
}

.rs-Image-link:active,
.rs-Image-link:focus {
    outline: 2px solid #0073b9;
    outline-offset: 1px
}

.rs-Image-element {
    height: auto;
    max-width: 100%;
    vertical-align: middle
}

.rs-Image--horizontalAlignCenter {
    text-align: center
}

.rs-Image--horizontalAlignEnd {
    text-align: right
}